.vscode
__pycache__
DataBase/image_temp/
DataBase/json_temp/
DataBase/template.db
sdsvtd/
sdsvtr/
sdsvkie/
detectron2/
output/
data/
models/
server/
image_logs/
experiments/
weights/
packages/
tmp_results/
.env
.zip
.json